# Generated by Django 3.0.3 on 2020-10-10 21:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0038_auto_20201010_2121'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='anexo_ata',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='usuarias', to='main.Anexo'),
        ),
    ]
